<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Cities extends Model
{
    //
    protected $table = 'cities';
    protected $fillable = ['name', 'name_ar', 'status','country_id'];

    public function country()
    {
        return $this->belongsTo(Country::class, 'country_id');
    }

}
